%Comparing the solution for the parabollic problem for t=50 with the
%solution for the elliptic problem.

%Parabollic problem
load Heat4_50
Sol_par = u(:,51);

%Elliptic problem
load Heat4_elliptic
Sol_ell = u;

%Error
Error = max(abs(Sol_par-Sol_ell))